Skip to navigation

Cancel a job or purge its result

Authentication

AuthorizationBearer

Customer API key or OAuth 2.0 access token (scope summarization:process)

Path parameters

job_idstringRequired

Response

Updated job status
idstring
type"summary"
statusenum

expired: the result was downloaded or the 24-hour window passed

created_atstring

UTC, YYYY-MM-DDTHH:MM:SSZ

expires_atstring
When the job and any unread result are deleted
result_availableboolean
started_atstring or nullOptional
completed_atstring or nullOptional
errorobject or nullOptional

Present when status is failed

progressobject or nullOptional

While running, for jobs with several documents

Errors

401
Unauthorized Error
404
Not Found Error